Subject: Ticket Assigned - REFUND VOUCHER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 19:16:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND VOUCHER Hi,

I got refund amount voucher from centrepoint store agianst my refund of some item. I have photos of that one but unable to find it and its seems I lost it at my home. If I send you photos of that refund voucher, could you please give me voucher which is also acceptable for online shopping. Waiting for your kind reply.

Usman Shakil
Shukran card# 1700 0001 6608 1183

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3794699